## org.apache.http
Class TruncatedChunkException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.http.MalformedChunkCodingException
                      org.apache.http.TruncatedChunkException

All Implemented Interfaces:
  Serializable

    public class TruncatedChunkException

extends MalformedChunkCodingException

Signals a truncated chunk in a chunked stream.

Since:
  4.1
See Also:
  Serialized Form

Constructor Summary
`TruncatedChunkException(String message)` Creates a TruncatedChunkException with the specified detail message.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TruncatedChunkException

    public TruncatedChunkException(String message)

  Creates a TruncatedChunkException with the specified detail message.

  Parameters:
    `message` - The exception detail message

Copyright © 2005-2013 The Apache Software Foundation. All Rights Reserved.